Bug 1409234 - Switch EPEL7 version of par2cmdline to the more actively maintained fork
Summary: Switch EPEL7 version of par2cmdline to the more actively maintained fork
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: par2cmdline   
(Show other bugs)
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tadej Janež
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-30 14:34 UTC by Tadej Janež
Modified: 2017-06-30 03:17 UTC (History)
1 user (show)

Fixed In Version: par2cmdline-0.6.14-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-30 03:17:58 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tadej Janež 2016-12-30 14:34:52 UTC
As discussed in bug 1221165, the Parchive fork of par2 [1] is more active and actually works as opposed to the current version of par2cmdline in EPEL 7, par2cmdline-0.4.tbb.20100203-19.el7 [2].

Please, update par2cmdline in EPEL 7 to this new fork, similar to the update of par2cmdline in Fedora [3].

I would need this to prepare an EPEL 7 version of the bup backup tool [4].

Thanks!

[1] https://github.com/Parchive/par2cmdline
[2] https://koji.fedoraproject.org/koji/buildinfo?buildID=572678
[3] https://bodhi.fedoraproject.org/updates/FEDORA-2015-d36d127ea7
[4] https://apps.fedoraproject.org/packages/bup

Comment 1 Fedora Update System 2017-05-20 14:01:49 UTC
par2cmdline-0.6.14-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a952af80fb

Comment 2 Fedora Update System 2017-05-22 07:24:44 UTC
par2cmdline-0.6.14-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a952af80fb

Comment 3 Fedora Update System 2017-06-30 03:17:58 UTC
par2cmdline-0.6.14-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.